// jQuery.noConflict();

(function(w, d) {
    "use strict";

    w.getcookie = function getcookie(name) {
        var strCookie = d.cookie;
        var arrCookie = strCookie.split("; ");

        for (var i = 0; i < arrCookie.length; i++) {
            var arr = arrCookie[i].split("=");
            if (arr[0] == name)
                return unescape(arr[1]);
        }

        return "";
    };
}(window, window.document));